/* CSS Document */
/*--file_name=comm0001.css--*/
/*--template_name=****--*/

@import url(/css/elem/elem0001.css);
@import url(/css/elem/elem0101.css);
@import url(/css/elem/elem0201.css);

/*--base_style-----------------------------------------------*/

.comm0001_wrapper {
	margin-top:10px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	padding:0px;
	width:750px;
	background-image:url(/img/template/comm/04_parts/04_template_base.jpg);
	background-repeat:repeat-y;
	text-align:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#4F4F4F;
	line-height:150%;
}

.comm0001_head {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding:0px;
	width:750px;
	height:15px;
	background-image:url(/img/template/comm/04_parts/04_template_head.jpg);
	background-repeat:no-repeat;
	background-position:top;
	font-size:10px;
}

.comm0001_head span {
	visibility:hidden; 
}

.comm0001_bottom {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding:0px;
	width:750px;
	height:10px;
	background-image:url(/img/template/comm/04_parts/04_template_bottom.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	font-size:10px;
}

.comm0001_bottom span {
	visibility:hidden; 
}

.comm0001_wrapper a:link {
	text-decoration:underline;
	color:#4F4F4F;
}
.comm0001_wrapper a:visited {
	text-decoration:underline;
	color:#4F4F4F;
}
.comm0001_wrapper a:hover {
	text-decoration:underline;
	color:#FFA568;
}
.comm0001_wrapper a:active {
	text-decoration:underline;
	color:#4F4F4F;
}

/*--contents_style-----------------------------------------------*/

.comm0001_cont {
	margin-top:0px;
	margin-right:20px;
	margin-bottom:0px;
	margin-left:20px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:10px;
	padding-left:0px;
	min-height:200px;
}

.comm0001_tag {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	padding-top:2px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:5px;
	background-image:url(/img/template/comm/04_parts/04_tag_back.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
	line-height:150%;
}

.comm0001_cont p {
	margin-top:0px;
	margin-right:20px;
	margin-bottom:0px;
	margin-left:20px;
	padding-top:5px;
	padding-right:0px;
	padding-bottom:5px;
	padding-left:0px;
}


.comm0001_cont hr {
	border:none;
	color:#7C7C7C;
	background-color:#7C7C7C; 
	height:1px; 
}



















